@font-face {
    font-family: 'Aptos';
    src: url("../fonts/Aptos/Aptos.eot");
    src: url("../fonts/Aptos/Aptos.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Aptos/Aptos.woff") format("woff"),
    url("../fonts/Aptos/Aptos.ttf") format("truetype");
    font-style: normal;
    font-weight: 400;
}

@font-face {
    font-family: 'Aptos';
    src: url("../fonts/Aptos/aptos-bold.ttf");
    font-style: normal;
    font-weight: 700;
}

@font-face {
    font-family: 'Geomanist';
    src: url("../fonts/Geomanist/Geomanist-Regular.otf");
    font-style: normal;
    font-weight: 400;
}


@font-face {
    font-family: 'Geomanist';
    src: url("../fonts/Geomanist/Geomanist-Bold.otf");
    font-style: normal;
    font-weight: 700;
}

